﻿.product-container {
  width: 100%;
    height: calc(100vh + calc(40 / 1920 *100vw));
    border: 1px solid black;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-color: #F5F5F5;
    background-size: 100% 100%;
    background-image: url("../images/downLoadBG.jpg");
    background-repeat: no-repeat;
    transform: translateY(calc(-40 / 1920 *100vw));
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.product-container .top{
  width: 100%;
  flex: 1;
 
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product-container .top .ewm{
  transform: translateY(calc(92 / 1920 *100vw));
    width: calc( 500/ 1920 *100vw);
    height: calc(600 / 1920 *100vw);

    margin-left: calc(444 / 1920 *100vw);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.product-container .top .ewm .frist{
  letter-spacing: calc(3 / 1920 *100vw);
    width: 100%;
    padding-bottom: calc(10 / 1920 *100vw);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc( 38/ 1920 *100vw);
    color: #fff;
}
.product-container .top .ewm .second{
  letter-spacing: calc(3 / 1920 *100vw);
    width: 100%;
    padding-bottom: calc(10 / 1920 *100vw);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(37 / 1920 *100vw);
    color: #fff;
}
.product-container .top .ewm .third{
  width: 40%;

    margin-top: calc(43 / 1920 *100vw);
}
.product-container .top .ewm .third .img{
  width: 100%;
}
.product-container .top .ewm .fouth{
  width: 100%;
  height: calc(20 / 1920 *100vw);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: calc(16 / 1920 *100vw);
  color: white;
  margin-top: calc(5 / 1920 *100vw);
}
.product-container .top .ewm .fifth{
  width: calc(230 / 1920 *100vw);
  height: calc( 45/ 1920 *100vw);

  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: calc(30 / 1920 *100vw);
}
.product-container .top .ewm .fifth .fleft{
  width: calc(43 / 1920 *100vw);
  height: 100%;
  display: flex;
  align-items: center;

}

.product-container .top .ewm .fifth .fleft .img{
  width: 100%;
}
.product-container .top .ewm .fifth .fright{
  width: calc(150 / 1920 *100vw);
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: calc(3 / 1920 *100vw);
}
.product-container .top .ewm .fifth .fright .topfont{
  width: 100%;
  height: 40%;

  color: white;
  font-size: calc(13 / 1920 *100vw);
  padding-left: calc(5 / 1920 *100vw);
}
.product-container .top .ewm .fifth .fright .btoPhone{
  width: 100%;
  height: 60%;

  font-size: calc(16 / 1920 *100vw);
  letter-spacing: calc(2 / 1920 *100vw);
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: white;
}
.product-container .top .phone{
  margin-right: calc( 369/ 1920 *100vw);
    width: calc(332 / 1920 *100vw);

}
.product-container .top .phone .pic{
  width: 100%;
}





/*************************/

.product-container .bot{
  width: 100%;
  height: calc( 30/ 1920 *100vw);
  
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: calc(12 / 1920 *100vw);
  margin-bottom: calc(10 / 1920 *100vw);
}







